name: spigit
canonical:
  canonicalName:
    source: participatedb
    value: Spigit
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://www.spigit.com/aboutus/index.html">about page</a>:</p>

        <blockquote>

        <p>Spigit is a purpose built social networking tool used by leading companies to connect their employees,
        customers and business partners for idea and innovation discovery. Using sophisticated analytics built on
        advanced mathematics, Spigit takes us beyond information gathering and analyses to real time decision making and
        meaningful prediction. Spigit’s advanced algorithms and business process allows you to capture and compute all of
        your employees’ unstructured published data while simultaneously filtering out the noise and discovering
        intelligence. By employing game theory, currency, idea trading, rewards, and rich dynamic reporting Spigit allows
        you to get the most out of your key assets.</p>

        </blockquote>

        <p>In September 2013, Spigit merged with San Francisco, CA-based Mindjet.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November  7, 2009'
  Country: United Arab Emirates
  Description: >-
    <p>From the <a href="http://www.spigit.com/aboutus/index.html">about page</a>:</p>

    <blockquote>

    <p>Spigit is a purpose built social networking tool used by leading companies to connect their employees, customers
    and business partners for idea and innovation discovery. Using sophisticated analytics built on advanced mathematics,
    Spigit takes us beyond information gathering and analyses to real time decision making and meaningful prediction.
    Spigit’s advanced algorithms and business process allows you to capture and compute all of your employees’
    unstructured published data while simultaneously filtering out the noise and discovering intelligence. By employing
    game theory, currency, idea trading, rewards, and rich dynamic reporting Spigit allows you to get the most out of
    your key assets.</p>

    </blockquote>

    <p>In September 2013, Spigit merged with San Francisco, CA-based Mindjet.</p
  Last updated: 'April  9, 2015'
  Name: Spigit
  Projects:
    - 13
  References:
    - 185
    - 140
    - 197
    - 138
    - 147
  Web: 'http://www.spigit.com'
